NvDA Remote Support add-on: emergency hotfix for wxPython 4 users posted


 

Hi all,

 

I created an emergency hotfix version of Remote add-on 2.1 that makes it compatible with wxPython 4 (NVDA next snapshots at the moment). Until this hotfix is part of official Remote add-on package, please consider this as a third-party hotfix.

 

Download link:

http://www.josephsl.net/files/nvdaaddons/remote-2.1wxPy4.nvda-addon

 

Cheers,

Jsoeph

Join nvda@nvda.groups.io to automatically receive all group messages.